@font-face {



    font-family: Branding-Light;



    src: url(../../../../../../fonts/Branding-Light.otf);



}





@font-face {



    font-family: Branding-SemiBold;



    src: url(../../../../../../fonts/Branding-SemiBold.otf);



}





@font-face {



    font-family: Branding-Bold;



    src: url(../../../../../../fonts/Branding-Bold.otf);



}





html, body{ font-family: Verdana, Geneva, sans-serif;  width: 100%; height: 100%; overflow-x: hidden;}

@media (max-width: 1199px) {

  html, body { width: 100%; }

}







h2{ color:#742f8c; padding-bottom: 30px;  font-size: 50px; text-align:center; font-family: "Branding-SemiBold", CenturyGothic, AppleGothic, sans-serif; margin-bottom:20px;    }







@media (max-width: 768px){



	h2{  padding-bottom: 10px; font-size:30px; margin-bottom:10px; }



}







.nopadding {



   padding: 0 !important;



   margin: 0 !important;



}







#header-tel{     /* float: right; */



    position: absolute;



    text-align: center;



    max-width: 300px;



    padding: 5px 0px;



    /* position: fixed; */



    right: 14%;



    /* top: 0; */



    background-color: #FFF;



    z-index: 10000;



    width: 200px;



    float: right;  }







#header-tel p{ line-height:22px; font-size:16px; font-weight:bold; color:#0066b1;  }



#header-tel p i{ font-size:22px;}







#header-tel{ -webkit-box-shadow: 0px 2px 13px 0px rgba(0,0,0,0.75);



			-moz-box-shadow: 0px 2px 13px 0px rgba(0,0,0,0.75);



			box-shadow: 0px 2px 13px 0px rgba(0,0,0,0.75);}







#header-tel{border-radius: 0px 0px 10px 10px;



			-moz-border-radius: 0px 0px 10px 10px;



			-webkit-border-radius: 0px 0px 10px 10px;



			border: 1px none #000000;}











#fix-header { position: fixed; width: 100%; z-index: 1; top: 0; background-color:#FFF; }







header{ padding:30px 0px;}







header img{ margin:0 auto; display:block;}



/*header*/







#logo-menu { margin-top: -66px; }







#logo-menu img{ padding-top:15px; max-height:120px;}







#logo-menu a:hover{ background-image:none;  }







#myCarousel{ margin-top: 120px; /*border-top: solid 5px #742f8c;*/ }







/*@media (max-width: 768px){



	#myCarousel{ margin-top: 38px; }



}*/







.carousel-control.right , .carousel-control.left{ background-image:none; }







@media (min-width: 768px){



	#navbar {  padding-top: 25px; }



}







/*menu*/





.navbar { background-color:white; border: none; margin-bottom:0px; border-radius: 0;  }



.navbar-default .navbar-nav>li>a  { color: #7a7a7a;  font-size: 1.3em; padding-left:30px; padding-right:30px; font-family: "Branding-Light", CenturyGothic, AppleGothic, sans-serif;   }



.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { color: #7a7a7a; background-color: transparent; }



.navbar-default .navbar-nav>li>a:hover { color:#7a7a7a; background-color: transparent;  }







.navbar-default .navbar-toggle{ border: none; }



.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background: transparent;}



.navbar-default .navbar-toggle .icon-bar {   background-color: white; }







	.back-trans1{ background: rgba(0, 0, 0, .7); }



	.navbar{ height:120px; border-bottom: solid 5px #742f8c;}



	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { background-image: url(../../../../../../imagenes/menu-hover.jpg); background-repeat:no-repeat; background-position:bottom center;  padding-bottom:20px;}



	.navbar-default .navbar-nav>li>a:hover { background-image: url(../../../../../../imagenes/menu-hover.jpg);  background-repeat:no-repeat; background-position:bottom center; padding-bottom:20px;}



	.btn-slide{ max-width:300px !important; }



	.carousel-caption{ max-height:240px; border:#FFF solid 1px; top:35%; background-color: rgba(116, 47, 140, 0.5); left:35%; right:35%; padding-bottom:0px !important; }



	.carousel-caption h3{ font-size:4em; font-family: "Branding-Light" , CenturyGothic, AppleGothic, sans-serif; }



	.carousel-caption .btn{ margin-top:20px; }



	.item img{ width:100%; }



/*    .navbar-nav>li { padding: 0px 20px; }*/



    .navbar-nav {



	    padding-top: 10px;



        float: none;



        display: table ;



        margin: 0 auto ;



        text-align: center ;



    }



@media (max-width: 768px){

	.carousel-caption h3{ font-size:2em; margin-top:0px; }

	.carousel-caption{ left:13%; right:13%; top:17%;  }

	.navbar { background-color:#742f8c; height:50px; }

	#logo-menu{ display:none; }

	#myCarousel{ margin-top:150px;}

	#navbar{ background-color:#a23ec2;}

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { background-image: none; color:#95d60a; }

	.navbar-default .navbar-nav>li>a:hover { background-image:none; color:#95d60a;  }

	.navbar-default .navbar-nav>li>a  { color: #FFF; }

}







#unidades{ background-image: url(../../../../../../imagenes/unidades1.jpg); background-repeat:no-repeat ; background-position:top center; color:#FFF;  background-color:#0066b1; padding:40px 0px; }



#unidades p{ text-align:center; }



#unidades{ color:#FFF; }



.unidades-titulo{ background-image: url(../../../../../../imagenes/unidades-titulo.jpg); background-repeat:no-repeat; background-position:left;  font-weight:bold; font-size:1.8em; margin-bottom:5px !important;  }



.unidad p{ padding-left:30px; margin-bottom:25px; text-align:left !important;  }



.unidad{margin:45px 0px 25px 0px;}



#back-white{ background-color:#FFF;  height: 20px; background-image: url(../../../../../../imagenes/unidades2.jpg); background-repeat:no-repeat ; background-position:bottom center; }







/*nosotros */







.paquete{ text-align:center; min-width:300px;  background-image: url(../../../../../../imagenes/paquete.jpg); background-repeat:no-repeat;  background-size: cover; color:#FFF; padding:20px 0px; margin-bottom:40px; min-height:380px;   }



.paquete h3{ background-image: url(../../../../../../imagenes/titulo-back.jpg); background-repeat: no-repeat;  background-position: center bottom;  padding-bottom: 25px;     font-size: 2.5em;}







#nosotros h2{  background-image: url(../../../../../../imagenes/nosotros-title.jpg); background-repeat:no-repeat; background-position:bottom center; padding-bottom:40px; margin-bottom:20px; }



#nosotros p{ font-size:1.1em; line-height:30px; text-align:center; font-family: "Branding-Light" , CenturyGothic, AppleGothic, sans-serif;  }











@media (max-width: 768px){



	#nosotros{ padding: 30px 0px;}



}



@media (min-width: 768px){







	#nosotros{ padding: 100px 0px;}



}







#directorio h2{  background-image: url(../../../../../../imagenes/directorio-title.jpg); background-repeat:no-repeat; background-position:bottom center; padding-bottom:40px; margin-bottom:20px; }



#directorio h3{ text-align:center;padding-top: 30px; font-size: 2.6em; font-family: "Branding-Light", CenturyGothic, AppleGothic, sans-serif; padding-bottom:15px; border-bottom:#742f8c 2px solid; width:250px; margin:0 auto; }



#directorio p{ text-align:center; font-size:1.1em; font-family: "Branding-Light" , CenturyGothic, AppleGothic, sans-serif; }



#directorio img{ margin:20px auto; display:block; }



#logos { padding:50px 0px; }

#logos .caja {
  width: 292px;
  height: 200px;
  position: absolute;
  left: 0px;
  top: 0px;
}

#logos .caja img {
  position: relative;
  top: 20px;
  margin: 0px auto;
}

#logos .caja .mask {
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.9);
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  height: 200px;
  position: absolute;
  overflow: hidden;
  top: 0px;
  left: 0px;
  display: flex;
  align-items: center;
}

#logos .caja .mask .info {
  text-align: center;
  margin: 0px auto;
}

#logos .caja .mask .info6 {
  text-align: center;
  margin: 0px auto;
}

#logos .caja .mask h4 {
  color: #fff;
  font-weight: bold;
}

#logos .caja .mask p {
  color: #fff;
  font-size: 15px;
}

#logos .caja:hover .mask { opacity: 1; }

@media (max-width: 1199px) {

  #logos .caja:active .mask { opacity: 1; }

}



#logos h2 { background-image: url(../../../../../../imagenes/nosotros-title.jpg); background-repeat:no-repeat; background-position:bottom center; padding-bottom:40px; margin-bottom:20px; }



@media (max-width: 767px){

	#logos img{ margin:0 auto; display:block; }

	#logos {
    padding:10px 0px;
    height: 3700px !important;
  }

	.bx-wrapper{ margin-bottom:20px; }

  #logos .caja {
    width: 100%;
    height: 250px;
    position: absolute;
    left: 0px !important;
    top: 0px !important;
  }

  #logos .container .row .col-xs-12 .d {
    left: 0px !important;
  }

  #logos .uno {
    top: 0px !important;
  }

  #logos .dos {
    top: 200px !important;
  }

  #logos .tres {
    top: 400px !important;
  }

  #logos .cuatro {
    top: 600px !important;
  }

  #logos .cinco {
    top: 800px !important;
  }

  #logos .seis {
    top: 1000px !important;
  }

  #logos .siete {
    top: 1200px !important;
  }

  #logos .ocho {
    top: 1400px !important;
  }

  #logos .nueve {
    top: 1600px !important;
  }

  #logos .diez {
    top: 1800px !important;
  }

  #logos .once {
    top: 2000px !important;
  }

  #logos .doce {
    top: 2200px !important;
  }

  #logos .trece {
    top: 2400px !important;
  }

  #logos .catorce {
    top: 2600px !important;
  }

  #logos .quince {
    top: 2800px !important;
  }

  #logos .dieciseis {
    top: 3000px !important;
  }

  #logos .diecisiete {
    top: 3200px !important;
  }

  #logos .dieciocho {
    top: 3400px !important;
  }

  #logos .diecinueve {
    top: 3600px !important;
  }	
	
  #logos .caja .mask {
    width: 100% !important;
    display: flex;
    align-items: center;
  }

  #logos .caja .mask .info6 {
    margin: 0px auto;
  }

}

@media (min-width: 768px) and (max-width: 999px) {

  #logos img{ margin:0 auto; display:block; }

	#logos {
    padding:10px 0px;
    height: 2200px !important;
  }

	.bx-wrapper{ margin-bottom:20px; }

  #logos .caja {
    width: 300px;
    height: 200px;
    position: absolute;
    left: 0px !important;
    top: 0px !important;
  }

  #logos .container .row .col-xs-12 .d {
    left: 0px !important;
  }

  #logos .uno {
    left: 30px !important;
    top: 0px !important;
  }

  #logos .dos {
    left: 330px !important;
    top: 0px !important;
  }

  #logos .tres {
    left: 30px !important;
    top: 200px !important;
  }

  #logos .cuatro {
    left: 330px !important;
    top: 200px !important;
  }

  #logos .cinco {
    left: 30px !important;
    top: 400px !important;
  }

  #logos .seis {
    left: 330px !important;
    top: 400px !important;
  }

  #logos .siete {
    left: 30px !important;
    top: 600px !important;
  }

  #logos .ocho {
    left: 330px !important;
    top: 600px !important;
  }

  #logos .nueve {
    left: 30px !important;
    top: 800px !important;
  }

  #logos .diez {
    left: 330px !important;
    top: 800px !important;
  }

  #logos .once {
    left: 30px !important;
    top: 1000px !important;
  }

  #logos .doce {
    left: 330px !important;
    top: 1000px !important;
  }

  #logos .trece {
    left: 30px !important;
    top: 1200px !important;
  }

  #logos .catorce {
    left: 330px !important;
    top: 1200px !important;
  }

  #logos .quince {
    left: 30px !important;
    top: 1400px !important;
  }

  #logos .dieciseis {
    left: 330px !important;
    top: 1400px !important;
  }
  
  #logos .diecisiete {
    left: 30px !important;
    top: 1600px !important;
  }
  
  #logos .dieciocho {
    left: 330px !important;
    top: 1600px !important;
  }  

  #logos .diecinueve {
    left: 30px !important;
    top: 1800px !important;
  } 	

  #logos .caja .mask { width: 300px !important; }



  #logos .caja .mask .info {
    text-align: center;
    position: absolute;
    left: 10%;
    top: 50%;
    transform: translateY(-50%);
  }

  #logos .caja .mask .info6 {
    text-align: center;
    position: absolute;
    left: 6%;
    top: 50%;
    transform: translateY(-50%);
  }

}

@media (min-width: 1000px) and (max-width: 1199px) {

  #logos .container .row .col-xs-12 .d {
    left: 10px !important;
  }

}



#directorio ul li { list-style: none; }



#directorio ul .chillis {

  position: relative;

  width: 60px;

  height: 60px;

  left: 12%;

  bottom: 845px;



}



#directorio ul .suhitto {

  position: relative;

  width: 60px;

  height: 60px;

  left: 20%;

  bottom: 955px;

}



#directorio ul .juguetron {

  position: relative;

  width: 60px;

  height: 60px;

  left: 26%;

  bottom: 1025px;

}



#directorio ul .italiannis {

  position: relative;

  width: 60px;

  height: 60px;

  left: 32%;

  bottom: 1080px;

}







.form-control::-webkit-input-placeholder { color: white; }



.form-control:-moz-placeholder { color: white; }



.form-control::-moz-placeholder { color: white; }



.form-control:-ms-input-placeholder { color: white; }







/*FOOTER*/



footer #info{background-color:#742f8c;}



@media (min-width: 768px){

	footer #info{  background-image: url(../../../../../../imagenes/footer1.jpg) ,url(../../../../../../imagenes/footer2.jpg); background-repeat: no-repeat; background-position:left bottom , right bottom;  }

}



footer #info{ background-size:14%; }



@media (max-width: 1400px){

	footer #info{ background-size:11%; }

}





.btn-cibeles{  font-family: "Branding-Bold" , CenturyGothic, AppleGothic, sans-serif; font-size: 1.2em; display:table; text-align: center;  margin: 0 auto;  /* display: block !important; */  background-color: #502260 !important;  padding: 5px 35px !important;   border: none !important; }



footer p{ font-size: 1.2em; line-height:30px; font-family: "Branding-Light" , CenturyGothic, AppleGothic, sans-serif; }



footer h3{  font-size: 2.3em; text-transform:uppercase; margin-bottom:20px; font-family: "Branding-Bold" , CenturyGothic, AppleGothic, sans-serif; }



footer input[type=text],footer input[type=email], footer textarea{ background:#a23ec2 !important; border:none !important; color:#FFF !important;  }



footer form button { margin:0 auto; display:block !important; background-color:#502260 !important; padding:5px 35px !important; border:none !important;  }



footer #info{color: white;  padding: 65px 0px 0px 0px; display: flex;  }



footer #info a{ color:#FFF; }



footer #copy{ color:#FFF; text-align: center;  background-color: #000; padding: 15px 0px; }



footer label{ font-size: 1.3em; margin:10px 0px;  text-transform:uppercase; font-family: "Branding-Light" , CenturyGothic, AppleGothic, sans-serif;  font-weight:400; }



footer .btn{ font-family: "Branding-Bold" , CenturyGothic, AppleGothic, sans-serif; font-size: 1.2em; }

#fax{ display: none; }



@media (min-width: 768px){

	footer .btn{ float:left;}

}





#redes{ padding:30px 0px 20px 0px; }







#redes img{ margin:0 auto;   }







@media (max-width: 1200px){



	footer #info p{ font-size:15px;}



}





/*@media (min-width: 768px){



	#map {height: 500px; }



}*/



#map {



    display: block;



    position: relative;



    width: 100%;



    height: 250px;



}







#telefono-div{ padding-right:0px; }







@media (max-width: 768px){



#telefono-div{ padding-right:0px; padding-left:0px;  }



#head-logo{ background-color:#FFF; padding: 10px 0px; }



}



.bx-wrapper{

	-moz-box-shadow: none;

    -webkit-box-shadow: none;

    box-shadow: none;

    border: none;

}





.bx-wrapper img{

    display:block;

    max-width: 100%;

}



.layout-directorio{ background-image: url(../../../../../../imagenes/directorio-title2.jpg) !important; }



.horarios { padding-top: 100px; }



.logogo { padding-top: 130px; }



.non { background-color: rgba(132, 200, 45, 0.5); }


/*.modal-dialog { width: 36% !important; }*/


@media (max-width: 767px) {
	.modal-dialog { width: 90% !important; margin: 0 auto;  }
}


.modal-header { border-bottom: 3px solid #742f8c !important; }



.modal-header .close { color: #742f8c !important; opacity: .5 !important; }



.modal-header .close:hover { color: #742f8c !important; opacity: 1 !important; }



.modal-header h4 { font-family: 'Branding-Light', CenturyGothic, AppleGothic, sans-serif; font-weight: lighter; color: #742f8c; }



.modal-body { padding: 15px 40px !important; font-family: "Branding-Light" , CenturyGothic, AppleGothic, sans-serif; }

.modal-body h4 { font-size: 16px; }



@media (min-width: 320px) and (max-width: 354px) {



  .modal-body h4 { font-size: 11px; }



}



@media (min-width: 355px) and (max-width: 767px) {



  .modal-body h4 { font-size: 13px; }



}

@media (min-width: 768px) and (max-width: 999px) {

	/*.modal-dialog { width: 40% !important; }*/

	.modal-body h4 { font-size: 12px; }

}



.modal-body .btn-default { margin-top: 20px; background-color: #502260 !important; color: #fff; font-family: "Branding-Bold" , CenturyGothic, AppleGothic, sans-serif; }

@media (min-width: 768px){
  #btn_float {  display: block;}
}

@media (max-width: 767px) {

  #btn_float { display: none; }

}

.btn-grupo { margin-left: 17px; }

.btn-grupo a img{ /*width: 40px;*/ margin-bottom: 34px; }

#btn_float {
    top: 28%;
    z-index: 10000;
    position: fixed;
    left: auto;
    right: 0em;
    background-color: #742f8c;
    width: 90px;
    /*width: 120px;*/
    height: 180px;
    padding-top: 17px;
    /*border-bottom-left-radius: 320px;*/
    /*border-top-left-radius: 140px;*/
}


.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  /*height: 100%;*/
  vertical-align: middle;
  margin-right: -4px;
}

 .modal-dialog {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%) !important;
    }

/*.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}*/

.carousel-inner .item img{ width: 100%; }


@media only screen and (max-width: 1600px) and (min-width: 768px) {
    .carousel-inner .item { height: 430px; width: 100%; overflow: hidden; }
    .carousel-inner .item img{ position: absolute; top:0%; width: 100%;  -webkit-transform: translate(0%,0%); -ms-transform: translate(0%,0%); transform: translate(0%,0%); }
}


@media screen and (min-width: 1600px){
  .carousel-inner .item{ height: 680px; }
}
